

html,
body {
  height: 100%;
  margin: 0px;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: 'Lustria', monospace, sans-serif;
  font-size: 16px;
  color: #222;
  
}
.sidemenu{
    padding:40px 0px;
    padding-left:40px;
    text-align: left;
    position: fixed;
    width: 100%;
    left:0%;
    top:0%;
}

.guyHash{
  text-align: center;
  font-size:30px !important;
  font-weight: bold;;
  position:absolute;
  top:80px;
  text-align: center;
  right:0px;
  width:100%;
  height:50px;
  z-index:2000000;
}

.logo:hover{
  opacity:0.5;
}
.logo{
  transition: 0.25s;
  opacity:1;
    width:120px;
    margin-left:-10px;
    cursor: pointer;
}
.sidemenu ul{
    padding:0px;
    margin:0px;
    list-style: none;
}
.sidemenu ul li{
    padding:7px 0px;
    text-align: left;
}

.sidemenu ul li a{
    text-transform: lowercase;
    font-size:14px;
    color:#000;
    position: relative;
    text-decoration: none;
}


.sidemenu ul li a:not(.submenu_a):after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color:#999;
  transform-origin: bottom right;
  transition: transform 0.5s ease-out;
}
.sidemenu ul li a:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.sidemenu ul li a.active:after{
  transform: scaleX(1);
  transform-origin: bottom left;  
}


.sidemenu ul li a:hover{
    color:#bbb;
    text-decoration: none;
}
.sidemenu i{
    font-size:15px;
    cursor:pointer
}
.submenu a{
  display:inline-block;
  padding:7px 0px 0px 10px;;
}


a.menu_social_links{
  color:#222;
}

a.menu_social_links:hover{
  color:#ccc;
}

.editorGuy{
  width:400px;
  height:400px;
  text-align: center;
  position:absolute;
  top:100px;left:200px;
}
.editorGuy img{
  max-width:100%;
}
.editorText{
  width:300px;
  height:auto;
  text-align: left;
  background:transparent;
  position:absolute;
  font-family: 'Lustria', serif !important;
  top:10px;
  left:10px;
  z-index:20;
}
.heading{
  font-size:18px;
  font-weight: bold;
  padding:20px;
  border-bottom:1px #eee solid;
}

.lightBoxContainer {
  --animate-duration: 0.3s;
}


.animate__animated.animate__fadeIn {
  --animate-delay: 0.3s;
}


.lightBoxContainer{
  position:fixed;
  top:0px;left:0px;width:100%;height:100vh;
  padding:20px;
  z-index:200000;  
  display:none;
  background:#fff;
  
}

.lightBox{
  width:100%;
  height:100vh;
  background:#fff;
  box-shadow:  0 .5rem 1rem rgba(0,0,0,.25);
}


.closeButton{
  position:fixed;top:40px;left:40px;width:50px;height:50px;z-index:2000000;text-align:left;cursor:pointer
}

.galleryBox{
  position:absolute;
  top:0px;
  width:100%;
  height:100vh;
  display:inline-block;
}


.swiper-wrapper{
  overflow:visible !important;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex !important;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.arrowContainers{
  position:fixed;bottom:0px;left:0px;width:100%;
  padding:40px;
  height:120px;
  z-index:200;
}
.slideButtons img:nth-child(1){
  margin-left:30px;
}




.slideButtons{
  position:fixed;
  top:40px;
  right:40px;
  width:150px;
  height:50px;
  z-index:2000000;
  text-align:right
}

.guyHover{
  position: absolute;
  top:0px;
  left:0px;
  background:rgba(255,255,255,0.95);
  opacity: 0;
  transition: all 0.2s linear;;
  width:100%;
  height:300px;
  cursor: pointer;
  display:flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  color:#000;;
}

.guyContainer:hover .guyHover{
  opacity: 1;
}


.guyTd{
  position: relative;
  cursor: pointer;
}
.thumbHover{
  position: absolute;
  top:0px;
  left:0px;
  background:rgba(255,255,255,0.95);
  opacity: 0;
  transition: all 0.2s linear;;
  width:100%;
  height:300px;
  cursor: pointer;
  text-align: center;
  padding-top:55px;
  font-size: 16px;
  color:#000;;
  opacity:0;
  border-radius: 3px;


}

.guyTd:hover .thumbHover{
  opacity:1;
}
.cartItem{
  border-bottom:1px #eee solid;
}
.editorText > .head{
  font-size:20px;
  font-weight: bold;  
}
.editorText > .text{
  font-size:10px;
}
.screenFrame{
  width:100%;
  position:relative;
  background:#fff;
  overflow: hidden;

}
.merchText{
  margin-top:60px;
  text-align: center;
  color:#444;
  line-height: 35px;
  font-size: 16px;
}
.backButton{
    margin-top:100px;text-align:left;font-weight:400;color:#999;height:30px;
    cursor: pointer;;
}
.catUl{
  margin:0px;
  margin-top:10px;
  padding:0px;
  list-style:none;
}
.catUl li{
  display: inline-block;
  padding:10px 0px 5px 0px;
  margin:0px 20px;
  font-size: 16px;
  color:#444;
  border-bottom: 1px #fff solid;
  cursor: pointer;
}
.calUl li:hover{
  color:#000;
  border-bottom:1px #000 solid;  
}
.catUl li.active{
  color:#000;
  border-bottom:1px #000 solid;
}
.productBox{
  padding:20px !important;
  min-height:400px;
  height:auto;
  text-align: center;
  color:#444;
  font-size: 16px;;
}
.productBox:hover{
  color:#222;
  cursor: pointer;;
}
.productBox img{
  max-width:100%;
  max-height: 280px;
}
.productNameHead{
  font-size:37px;
  color:#222;
}
.productNamePrice{
  font-size:26px;
  color:#222;
  margin:10px 0px;
}
.input{
  font-size:13px;
  padding:5px 10px;
  color:#222;
  border:1px #ddd solid;
  border-radius:2px;
  font-family: 'Lustria', monospace, sans-serif;
}

.cFont{
  font-family: "Open Sans" !important;  
}
.btn{
  font-family: "Open Sans" !important;
  font-size:12px;
  padding:8px 30px;
  text-transform: capitalize;
}
.btn-primary{
  background:#444;
  border:1px #444 solid;
  color:#fff;
  border-radius: 0px;
}
.btn-primary:hover{
  background:#000 !important;
  border:1px #000 solid !important;
  color:#fff;
}
.btn-cart{
  padding:15px 30px;
  font-family: "Open Sans";
  margin-top:15px;
}
.productDescription{
  margin:20px 0px;
  color:#888;
}
.btn-black {
  border:1px #222 solid !important;
  color: #222 !important;
  font-size: 12px;
  background:transparent !important;
  font-family: "Open Sans";
}
.btn-black:hover {
  border:1px #000 solid !important;
  color: #fff !important;
    background:#000 !important;
}

.searchGuyResult{
  display:inline-block;
  margin:10px 10px 10px 0px;
  width:150px;
}

.guybox{
  display:inline-block;
  margin:0px;
  width:100px;
}
.guyboxInner{
  border:1px #eee solid;
  height:100px;
  width:100%;
cursor:pointer;
} 
.customFooter{
  position:fixed;
  bottom:0px;
  right:0px;
  width:30%;
  height:auto;
  z-index:20000;
  text-align: left;
  padding:10px 20px; 
  text-align: left;
  background:#fff;
  border-left:1px #eee solid;
}
.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
  vertical-align:-webkit-baseline-middle;
}
/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
input:checked + .slider {
  background-color: #000;
}
input:focus + .slider {
  box-shadow: 0 0 1px #000;
}
input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}
/* Rounded sliders */
.slider.round {
  border-radius: 17px;
}
.slider.round:before {
  border-radius: 50%;
}
.topCircle{
  width:40px;
  height:40px;
  border-radius:100%;
  border:0px #999 solid;
  padding-top:12px;
  font-size: 13px;
  text-align: center;
  display:inline-block;
  margin-right:10px;
  position:relative;
  cursor:pointer;
  color:#555;
}
.itemDot{
  position:absolute;
  top:8px;
  right:8px;
  width:7px;
  height:7px;
  border-radius: 100%;
  background:red;
}

.cartBox{
  position: fixed;
  top:0px;
  right:0px;
  width:180px;
  height:50px;
  padding:10px;
  z-index:20000;
  text-align:right;
}
.btn-cartButton{
  background:#444 !important;
  color:#fff !important;
  border-radius:20px;
}
.btn-cartButton:hover{
  background:#000 !important;
  color:#fff !important;
  border-radius:20px;
}
.cartLayOver{
  position: fixed;
  top:0px;
  left:0px;
  width:100%;
  background:rgba(0,0,0,0.2);
  z-index:2000000;
  display:none;
}
.cartSideBox{
  width:40%;
  right:-120%;
  top:0px;
  background:#fff;
  border-left:1px #eee solid;
  z-index:2000000;
  position:fixed;
  overflow-y: auto;
}
.boxFilter{
  width:30%;position:fixed;top:0;right:0px;border-left:1px #eee solid;text-align:left;padding:20px;overflow-y:scroll;z-index:200;background:#fff;
}
.cartTable{
  width:100%;
}
.cartTable td{
  padding:10px;
  vertical-align: middle;
}
.cartPic{
  width:80px;
  height:80px;
  border:1px #eee solid;
}
.cartName{
  font-size:13px;
  color:#444;
}

.cartVariants{
  margin:10px 0px;
  font-size:11px;
  text-transform: lowercase;
  color:#444;
}

.modal-backdrop{
  z-index:2000000
}

.modal{
  z-index:20000000
}
.formBox .col-sm-3, .formBox .col-sm-6,.formBox .col-sm-12{
  margin-top:20px;
}
.formBox .col-sm-3 span:nth-child(1),.formBox .col-sm-6 span:nth-child(1),.formBox .col-sm-12 span:nth-child(1){
  font-size:12px  !important;
  display: block;
  margin:10px 0px;
  color:#777;
  text-transform: capitalize;
    font-family: "Open Sans" !important;  
}

.usertop{
  color:#777
}

.usertop:hover{
  color:#000
}

.orderline{
  border-bottom:1px #eee solid;
  padding:20px 10px;
  text-align:left;
  font-size:12px;
  font-family: 'Open Sans';
  cursor: pointer;
}
.orderline:hover{
  background:#fafafa;
}

.displayBox{
  font-family: 'Open Sans';
}

.displayBox span{
  font-size:11px;
  text-transform: uppercase;
  display: block;
  margin:30px 0px 0px 0px;
  color:#999;
}

.orderStatus{
  float: right;
}

.lightBoxDiv{
  box-shadow:  none;    
  position: relative;
}
.sortBox{
  position:absolute;top:10px;right:0px;width:150px;height:50px;z-index:20
}


#editorGuyImage{
  
}

.badge-light{
  border:1px #eee solid;
  font-size:11px;
  color:#898989;
  display:inline-block;
  padding:5px 10px;
}

#avlStock{
  font-size:11px;
  margin-top:-10px;
}


.guyContainer{
  padding:20px !important;
  height:300px;
  text-align: center;
  overflow: hidden;
  position: relative;
}

.guyBoxImg{
  max-height:290px;
  cursor:pointer;
  transition: 0.5s;
}

.guyContainer:hover{

}

.calendar{
  width:100%;
  border:0px;
}

.calendar tr th:nth-child(1), .calendar tr td:nth-child(1){
  
}

.calendar th{
  border:0px !important;
  text-align: center;;
  padding:10px 5px;
  color:#000;
}


.mobileHome{
 box-shadow: none;
}

.calendar td{
  padding:20px;
  border:0px #ddd solid;
  color:#000;
  cursor: pointer;
  text-align: center;;
  
}


.calendar td:hover img{
  
}


.calendar td.emptycell{
  padding:20px;
  border:0px !important;
}

.calendar td.today{
  color:red;
}

.menuIcon{
  display:none;
}

.sideMenuUpper{
  width:120px;display:inline-block;text-align:left
 }

 .calendar td img{
  width:80px;
}


.menuLayOver{
  display:none;
  width:100%;
  height:100vh;
  position: fixed;
  width:100%;
  top:0px;
  left:0px;
  background:rgba(0,0,0,0.8);
  z-index:20000000;
}

.aboutBox{
  padding-top:0px;
}


.aboutguyCover{
  height:100vh;
}


.zoom-container{
  position: relative;
  
}

.zoom-box{
}

.img-zoom-lens {
  position: absolute;
  border: 1px solid #d4d4d4;
  /*set the size of the lens:*/
  width: 40px;
  height: 40px;
}

.img-zoom-result {
  border: 1px solid #d4d4d4;
  position: absolute;
  top:0px;
  right:-80%;
  width:400px;
  height:400px;
  border:1px #eee solid;
  z-index: 20;
  display:none;

}

.thumbnailPic{
  width:70px;
  height:70px;  
  display:inline-block;
  margin:0px 10px;
  overflow: hidden;
  border:2px #fff solid;
  cursor: pointer;
}

.thumbnailPic:hover{
  border:2px #ddd solid;  
}

.activeItem{
  border:2px #ddd solid;
}



.zoomedImageLayover{
  width:100%;
  min-height: 100vh;
  height:auto;
  background:rgba(0,0,0,0.5);
  position: fixed;
  top:0px;
  left:0px;
  z-index: 200000000;
  display: none;
  justify-content: center;
  overflow-y: auto;
  --animate-duration: 0.5s;
  
}

.closeButton_merch{
  position:absolute;
  top:20px;
  right:20px;
  width:50px;
  height:50px;
  z-index:200;
  cursor:pointer;
}

.zoomedImageContainer{
  width:100%;
  background:#fff;
  padding:0px;
  --animate-duration: 0.5s;
  text-align: center;
  position:relative;
}


.likeShare{
  display:none;
}

.sortBox select{
  border:0px !important;
}

.likeShare{
  display: block;
  position: absolute;
  bottom:0px;
  left:0px;
  width:100%;
  height:60px;
  z-index:200;
  text-align: center;
  padding-top:60px;
}

.likeShareArrow{
  position: absolute;
  top:0px;
  left:10px;
}

.zoomedImage{
  max-width:100%;
}

.calDate{
  margin-top:-5px;
  margin-right:-5px;
  font-size:12px;
  float: right;
}

.merchBoxProd{
  height:280px;
}

.dateContainer{
  position: absolute;
  top: 50px;
  right: 20px;
  font-size: 16px;
  z-index: 300;
  text-transform: lowercase;
  text-align: right;
}

.swiper-slide .dateContainer{
  position: absolute;
  top: 60px;
  right: 20px;
  font-size: 20px;
  z-index: 300;
  text-transform: lowercase;
  text-align: right;
}

.productIndex{
  margin-top:40px;
}

.datePickerOuter{
  position:relative;display:inline-block;width:auto;
}

.datePickerContainer{
  background:transparent;
  position: fixed;
  top:0px;
  left:0px;
  width:100%;
  height:100vh;
  z-index: 30;
  display:none;
}

.datePicker{
  position:absolute;
  top:30px;
  left:0px;
  width:250px;
  height:210px;
  background:#fff;
  box-shadow:  0 .5rem 1rem rgba(0,0,0,.25) !important;
  z-index:50;
  display:none;
  
}

.datePicker ul{
  list-style: none;
  margin:0px;
  padding:0px;
  border-bottom:1px #eee solid;
  
}

.datePicker li{
  display:inline-block;
  padding:10px 10px 0px 10px;
  cursor:pointer;
  font-size:13px;
  font-weight: bold;
}
.datePicker .table td:hover{
  opacity:0.5;
  cursor:pointer;
}

.datePicker .table td{
  text-align: center;
  font-size: 11px;
  border:0px;
  color:#777;
}

.pDivWidth{
  width:50%;
}

.dateContainerHomePage{
  display:none;
}

.blackHolder{
  display:none;
}

.blackOuter{
  border:30px #000 solid;
  width:500px;
  height:358px;
  -webkit-box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
  -moz-box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
  box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
display: inline-flex;
align-items: center;
justify-content: center;
overflow: hidden;
background:#fff;
margin-top:50px;
z-index:2000000;

}

.insetShadow{
  width:440px;
  height:298px;
  /*
  -webkit-box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
-moz-box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
*/
-webkit-box-shadow: inset 10px 0px 10px 0px rgb(136 136 136);
-moz-box-shadow:inset 10px 0px 10px 0px rgb(136 136 136);
box-shadow: inset 10px 0px 10px 0px rgb(136 136 136);


display: inline-flex;
align-items: center;
justify-content: center;
overflow: hidden;

}

.whiteInner{
  width:100%;
  height:298px;
  -webkit-box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
  -moz-box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
  box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
  
}

.mattBox{
  width: 320px;
    background: #fff;
    height: 200;
    justify-content: center;
    align-items: center;
    display: flex;
    border: 1px #eee solid;
}

.whiteInnerMatted{
/*
  max-width:50%;
  max-height:215px; ;
*/
    max-width: 70%;
    max-height: 150px;
}
.blackOuterSmall{
  border:5px #000 solid;
  width:80px;
  height:57px;
display: inline-flex;
align-items: center;
justify-content: center;
overflow: visible;
background:#fff;
margin-top:-10px;
cursor:pointer;
}

.whiteOuterSmall{
  border:5px #eee solid;
  width:80px;
  height:57px;
display: inline-flex;
align-items: center;
justify-content: center;
overflow: visible;
background:#fff;
margin-top:-10px;
cursor:pointer;
}


.whiteInnerSmall{
  width:100%;
  height:47px; 
}



.whiteInnerSmallMatted{
  width:40%;
  height:auto;
}

.whiteOuter{
  border:30px #eee solid;
  width:500px;
  height:358px;
  -webkit-box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
-moz-box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
display: inline-flex;
align-items: center;
justify-content: center;
overflow: visible;
background:#fff;
margin-top:50px;

}


.frameContainer{
  /*
  position:relative;
  top:auto;
  left:auto;
  width:100%;
  height:auto;
  padding:0px;
  z-index: 2000000;
  background:#fff;
  */
}

.colorSelector div{
  width:40px;
  height:40px;
  background:#fff;
  display:inline-block;
  border:1px #222 solid;
  border-radius: 3px;
cursor:pointer;
}

.colorSelector div.active{
  border:3px #FEA639 solid;
}

.modal-share-dialog{
  position: relative;
    bottom:auto;
    width:auto;
}



.mattSelector div{
  width:100px;
  height:40px;
  background:#fff;
  display:inline-block;
  border:1px #222 solid;
  border-radius: 3px;
  text-align: center;
  padding-top:12px;
  font-size: 12px;
  cursor:pointer;
  font-family: "Open Sans" !important;
}

.mattSelector div.active{
  background:#000;
  color:#fff;
}

.botLine{
  text-transform: lowercase;
  font-size:16px;
  color:#000;
  position: relative;
  text-decoration: none;
  cursor:pointer;
  display:inline-block;

}

.botLine:after {
content: '';
position: absolute;
width: 100%;
transform: scaleX(0);
height: 1px;
bottom: -3;
left: 0;
background-color:#999;
transform-origin: bottom right;
transition: transform 0.5s ease-out;
}
.botLine:hover:after {
transform: scaleX(1);
transform-origin: bottom left;
}



.datePicker .table td.active{
  font-size: 14px;
  font-weight: bold;;
  color:#000;
}

.datePicker li.active{
  font-size:16px;
}
.pinputContainer{
  display: block;
  width:100%;
}

.itemVariants {
  display:block;
  width:100%;
}

.frameData{
  margin-top:30px;
}

.shareButton{
  position: fixed;
  top: 40px;
  right: -15px;
  width: 120px;
  height: 30px;
  z-index: 20;
}

.productSliderBox{
    height:auto;
  /*  max-height:550px;    */

}

.productSliderBox img{
/*  max-height:550px;    */
}


@media (max-width: 900px){
  .col-sm-2 {
    width:0% ;
    max-width: 0%;
  }

  .col-sm-10 {
    width:100%;
    max-width: 100%;
    flex:0 0 100%;
  }

}


@media only screen and (min-width: 900px) {


  .hide_on_desktop{
    display: none;
  }

  

  .hide_on_mobile{
    display: '';
  }
.checkCart{
  padding-top:50px;
}
  
.mobileLogo{
  display:none;
}

}

.merchpic{
  width:80%;
}


.custButtons{
  margin-top:50px;
}

.customSide{
  border-left:1px #eee solid;padding:40px 20px;
  padding-top:70px;
}


@media only screen and (max-width: 900px) {

  .custButtons{
    margin-top:20px;
  }
  
  
  .customSide{

    margin-top:0px;
    border-left:1px #eee solid;padding:40px 20px;
    padding-top:0px;
  
  }
  
  
  .colorSelector{
    text-align: left;;
  }
  
  .mattSelector{
    padding-top:20px;
    text-align: left !important;  
  }


.whiteOuter{
  border:30px #eee solid;
  width:100%;
  height:280px;
-webkit-box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
-moz-box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
display: inline-flex;
align-items: center;
justify-content: center;
overflow: visible;
background:#fff;
margin-top:50px;

}


.frameContainer{
  /*
  position:fixed;
  top:50px;
  left:0px;
  width:100%;
  height:40%;
  padding:20px;
  z-index: 2000000;
  background:#fff;
  */
}

.frameData{
/*  margin-top:50%; */
}


  .blackOuter{
    border:30px #000 solid;
    width:100%;
    height:280px;
    -webkit-box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
    -moz-box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
    box-shadow:  10px 10px 20px -5px rgba(136,136,136,1);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background:#fff;
  margin-top:50px;
  }
  
  .insetShadow{
    width:100%;
    height:100%;
    /*
    -webkit-box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
  -moz-box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
  box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
  
  -webkit-box-shadow: inset 10px 0px 10px 0px rgb(136 136 136);
  -moz-box-shadow:inset 10px 0px 10px 0px rgb(136 136 136);
  box-shadow: inset 10px 0px 10px 0px rgb(136 136 136);
  */
  
  display: inline-flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  
  }
  
  .whiteInner{
    width:100%;
    height:298px;
    -webkit-box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
    -moz-box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
    box-shadow: inset 10px 10px 20px -5px rgba(136,136,136,1);
    
  }
  
  .mattBox{
    width: 70%;
      background: #fff;
      height: 70%;
      justify-content: center;
      align-items: center;
      display: flex;
      border: 1px #eee solid;
  }
  
  .whiteInnerMatted{
  /*
    max-width:50%;
    max-height:215px; ;
  */
      max-width: 70%;
      max-height: 80%;
  }
  


  .merchBoxProd{
    height:150px;
  }
  .merchpic{
    width:100%;
  }
  
  .productSliderBox{
    height:350px;

  }

  .productSliderBox img{
    max-height:350px;    
  }

  .productBox{
    min-height:180px;
  }
  .arrowContainers{
    position:fixed;bottom:60px;left:0px;width:100%;
    padding:40px;
    height:120px;
    z-index:200;
  }

  .pinputContainer{
    display: inline-block;
    width:48%;
  }
  
  .itemVariants {
    display: inline-block;
    width:50%;
  }
  
  .pDivWidth{
    width:100%;
  }

  .productIndex{
    margin-top:20px;
  }
  


  .guyNameContainer{
    display:none;
  }
  

  .datePickerContainer{
    background:rgba(255,255,255,0.8);
    position: fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100vh;
    z-index: 30;
    display:none;
  }


  .datePicker{
    position:fixed;
    top:80px;
    left:0px;
    width:100%;
    height:250px;
    background:#fff;
    box-shadow:  0 .5rem 1rem rgba(0,0,0,.25) !important;
    z-index:50;
    display:none;    
  }
  
  

  .likeShare{
    display: block;
    position: absolute;
    bottom:130px;
    left:0px;
    width:100%;
    height:120px;
    z-index:200;
    text-align: center;
    padding-top:60px;
  }

  .likeShareArrow{
    position: relative;
    top:auto;
    left:auto;
    display:inline-block;
    margin-left:-20px;
  }
  
  .dateContainer{
    position: absolute;
    top: 100px;
    right: auto;
    left:0px;
    width:100%;
    text-align: center;
    font-size: 25px;
    z-index: 300;
    text-transform: lowercase;
  }


  .dateContainerHomePage{
    position: absolute;
    top: 70px;
    right: auto;
    left:0px;
    width:100%;
    text-align: center;
    font-size: 25px;
    z-index: 300;
    text-transform: lowercase;
    display:block;

  }


  


.swiper-slide .dateContainer{
  position: absolute;
  top: 60px;
  right: auto;
  left:0px;
  width:100%;
  text-align: center;
  font-size: 20px;
  z-index: 300;
  text-transform: lowercase;
}
  
  .slideButtons img:nth-child(1){
    margin-left:0px !important;
  }

  .slideButtons{
    position:fixed;
    top:auto;
    bottom:80px;
    text-align: center;
    right:0px;
    width:100%;
    height:50px;
    z-index:2000000;
  }

  .sortBox{
    position:relative;top:auto;right:auto;width:100%;height:50px;z-index:20;
    margin-top:20px;
    text-align: center;
  }
  


  .dateContainerMobile{
    position:absolute;
    bottom:80px;
    text-align: center;
    right:0px;
    width:100%;
    height:50px;
    z-index:2000000;

  }
  

  .mobileLogo{
    display:block;
    width: 100%;
    height:80px;
    position: fixed;
    top:0px;
    left:0px;
  }

  .lightBoxContainer{
    padding:0px !important;
  }  

  .zoomedImageContainer{
    width:100%;
    height:100vh;
    background:#fff;
    padding:0px;
    overflow-y: hidden;
  }

  .productDescription{
    margin:10px 0px;
    color:#888;
  }
  

  .sidemenu ul li a:not(.submenu_a):after {
    display: none !important;
  }  

  .submenu a{
    display:inline-block;
    padding:7px 0px 0px 10px !important;;
  }
  
  
  .lightBox{
    width:100%;
    height:100vh;
    background:#fff;
    box-shadow: none !important;  
  }



  .guyContainer{
    padding:20px !important;
    height:120px;
    overflow: hidden;
  }
  
  .guyBoxImg{
    max-height:100px;
    cursor:pointer;
    transition: 0.5s;
  }
  


  .mobileHome{
/*    box-shadow:  0 .5rem 1rem rgba(0,0,0,.05) !important */
   }

   .sideMenuUpper{
    width:100%;display:inline-block;text-align:left
   }
   

 .sidemenu{
    position: fixed;
    width:80%;
    top:0px;
    left:0%;
    background:#fff !important;
    border-right:1px #eee solid;
    z-index:20000000;
    height:100vh;
    display:none;
  }


  .sidemenu ul li a{
    text-transform: lowercase;
    font-size:18px;
    padding:5px 0px;
    color:#222;
}

  .menuIcon{
    position: fixed;
    width:100%;
    height:60px;
    padding:10px;
    top:0px;
    left:0px;
    z-index:2000;
    display:block;
    background:#fff;
    text-align: center;
  }
  

  .checkoutform{
    width:100%;
  }

  .merchText{
    padding-top:40px !important;
  }

  .cartSideBox{
    width:90%;

  }

  .hide_on_mobile{
    display: none;
  }
 
  .hide_on_desktop{
    display: '';
  }
  

  .checkCart{
    padding-top:20px;
  }

  .screenFrame{
    text-align: center !important;
    display: flex;
    height:100vh;
    align-items: center;
    justify-content: center;
  }

  .lightBoxDiv{
    box-shadow:  0 .5rem 1rem rgba(0,0,0,.25) !important;    
    display: flex;
    align-items: end;
    justify-content: center;
    position: relative;
  }

  .lightBoxMobile{
    margin-top:-40px;
  }

  #editorGuyImage{
    max-width: 100%;
    position: relative !important;
    left:auto !important;
    top:auto !important;
  }

  .shadow{
    box-shadow:  0 .5rem 1rem rgba(0,0,0,.25) !important;
  }


  .aboutBox{
    padding-top:0px;
    padding-bottom: 120px;;
  }


  .aboutguy{
    width: 100% !important;
    position: relative !important;
    left:auto !important;
    top:auto !important;
    margin-top:-120px;
    height:auto;
    z-index:-1;
  }
  

  .aboutguyCover{
    height:auto;
  }
  .modal-share-dialog{
    position: absolute;
      bottom: 0px;
      width: 96%;
  }
  
  #editorText{
    width: 70% !important;
    position: relative !important;
    left:auto !important;
    top:auto !important;
    padding-left:20px;
    
  }

  #editorHead{
    font-size:25px !important;
  }


  #editorTextInner{
    font-size:16px !important;
  }

  .calendar td img{
    width:100%;
  }

.calendar td{
  padding:10px;
  border:0px #ddd solid;
  color:#000;
  cursor: pointer;
  text-align: center;
  width:14%;  
}

.calendar td:hover{
  opacity:0.5;
}



.calendar td:hover img{
  
}


.calendar td.emptycell{
  padding:10px;
  border:0px !important;
}

.calendar td.today{
  color:red;
}
.calDate{
  display:none;
}
}

@media only screen and (max-width: 900px) {
  .dateContainer{
    display:none !important;
  }

}


.makeThisLightBox{
  background:#fff;
  padding:0px;
  --animate-duration: 0.5s;
  text-align: center;   
  position: fixed;
  top:0px;
  left:0px;
  z-index: 200;
}


.overlayLoading{
  width: 100%;
  height:100%;
  background:#fff;
  position: absolute;
  top:0px;
  left:0px;
  z-index:200;
}

.jssocials-share-link{
  border:0px !important;  
}

.jssocials-share-link:hover {
  border:0px !important;
  color:#000;
}

